--PJ017930 - Change 13 - 09022015

USE [COWS]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

--1) alter existing column from table [dbo].[REDSGN_NOTES] 	
ALTER TABLE [DBO].[REDSGN_NOTES] ALTER COLUMN [NOTES] varchar(5000) NULL
GO


--
SET ANSI_NULLS OFF
GO

SET QUOTED_IDENTIFIER OFF
GO
